Guida il linea: Kallisto

Visualizzazione degli argomenti

All'interno di un argomento è possibile fare clic sui termini sottolineati per visualizzare ulteriori informazioni correlate.

  • Per passare a un altro argomento, o a un elenco di altri argomenti, è sufficiente fare clic sulle parole colorate e sottolineate.

  • Per richiamare un argomento specifico di una funzione direttamente dall'applicazione, premere F1 dopo aver selezionato la finestra che contiene la funzione.
  • Per passare all'argomento successivo e/o precedente utilizzare i collegamenti in fondo ad ogni pagina.


Introduzione

Guida il linea: Kallisto

Kallisto è una applicazione che consente la gestione e relativa organizzazione delle attività, che vengono svolte in un'azienda che si occupa del commercio e la distribuzione di prodotti. L'ambiente tipicamente "Windows" consente un facile utilizzo del software.

Kallisto include il supporto della guida in linea accessibile direttamente dall'applicazione con la pressione del tasto F1. La guida fornisce all'utente: il Sommario, l'Indice e la funzione Cerca.

  • Il Sommario fornisce l'elenco degli argomenti in ordine consecutivo.
  • L'Indice fornisce l'elenco degli argomenti in ordine alfabetico.
  • La funzione Cerca offre la possibilità di eseguire una ricerca "testuale" di una o più parole all'interno della guida.

Per iniziare, vedere i seguenti argomenti:

  • Informazioni sul visualizzatore
  • Visualizzazione degli argomenti
  • Finestra Principale

CreaSoftware - Via della Libertà, 1176 - 80010 VILLARICCA (NA) - http://www.creasoftware.net


Guida il linea: Kallisto

Informazioni sul visualizzatore della Guida

Questa versione della Guida in linea di Kallisto è stata realizzata tramite il sistema di Guida in linea HTML prodotto da Microsoft. I file HTML della Guida vengono visualizzati in una finestra simile a quella del browser, senza utilizzare tuttavia la versione di Internet Explorer completa contenente tutte le barre degli strumenti, l'elenco dei collegamenti preferiti e le icone visualizzate dall'utente finale, bensì un'apposita finestra a tre riquadri. Il riquadro superiore contiene la barra degli strumenti, il riquadro di sinistra contiene le schede per l'esplorazione, mentre quello di destra visualizza i vari argomenti, mantenendo tutte le funzionalità del browser. Tutti i documenti che possono essere aperti in Internet Explorer possono essere visualizzati anche nel sistema di Guida in linea HTML. Il riquadro per l'esplorazione contiene le schede Sommario, Indice e Cerca. Facendo clic sugli argomenti elencati nelle schede Sommario e Indice, è possibile accedere a tutte le informazioni disponibili all'interno della Guida.

Precedente - Successivo


Kallisto: La finestra principale

La finestra principale di Kallisto è il contenitore delle principali funzioni che il programma di gestione mette a disposizione dell'utente. in alto è visibile il Menu (Fig. 1) e la Barra degli strumenti (Fig. 2).

All'interno dello spazio disponibile è possibile visualizzare finestre multiple. Per passare da una finestra all'altra è possibile fare click sul menu "Finestre" e scegliere la finestra che si desidera portare in primo piano, oppure, è possibile utilizzare la combinazione di tasti CTRL+TAB per scorrere una per una le finestre aperte.

Il Menu La Barra degli Strumenti

Il Menu

Fig. 1 - Il Menu

Il Menu è suddiviso il 7 categorie distinte:

  • File
    • Esci
  • Tabelle
    • Anagrafica (Clienti, Fornitori, ecc...)
    • Prodotti
    • Distinta Base
    • Movimenti (Carico, Scarico, DDT, Fatture, ecc...)
    • Ordini
    • Pagamenti (parametri dei tipi di pagamento)
    • Banche (Archivio anagrafico delle banche)
    • -
    • Tipi di Documenti
    • Aliquote IVA
    • Fasce Clienti
    • Categorie Sconti
    • -
    • Listini (...personalizzati per anagrafica)
    • Numeratori (...dei tipi di documento)
    • ... Altre Tabelle ->
      • Colori
      • Confezioni
      • Formato Carta
      • Formato Finestra
      • Gruppi (...merceologici di prodotti)
      • Categorie (...di prodotti)
      • Magazzini
      • Spedizioni
      • Marche
      • Centri di Costo (Codici di raggruppamento per movimenti contabili)
      • Unità di misure
  • Contabilità
    • Prima Nota (...registra i movimenti contabili)
    • Piano dei Conti (La struttura dei conti dell'azienda)
    • Causali Contabili (...gli automatismi per la corretta gestione)
    • Documenti (Creazione guidata ed elenco dei Documenti disponibili)
    • Estratti Conto (Clienti, Fornitori, generici e Saldi Contropartite)
  • Riepiloghi
    • Scadenze (...pagamenti in scadenza Clienti e Fornitori)
    • Movimenti (ricerche dettagliate su tutti i documenti emessi e/o ricevuti)
    • Giacenze dettagliate (Dettaglio dei prodotti in giacenza semplificato e avanzato)
    • Anagrafiche (ricerche di Clienti, Fornitori e Prodotti)
  • Strumenti
    • Opzioni Generali (paramentri di funzionamento)
    • Opzioni Server (paramentri di funzionamento)
    • -
    • Ricalcolo Giacenze (rigenerazione delle giacenze prodotti)
    • ...Avanzate (strumenti per la manutenzione. Es. Esegui e Ripristino del backup o Compattazione del DataBase)
    • Cambio Password
  • Finestre
    • Elenco delle finestre aperte
  • ? (Aiuto)
    • Indice della Guida
    • Sommario
    • Trova argomento
    • -
    • Informazioni su...
    • Registrazione Prodotto (Solo versione di valutazione)

La Barra degli Strumenti

Fig. 2 - La Barra degli strumenti

La Barra degli strumenti è composta da 11 pulsanti:

  • Anagrafica (Clienti, Fornitori, ecc...)
  • Prodotti
  • Movimenti/Documenti
  • Creazione guidata documenti
  • Distinta Base
  • Ordini (disponibile solo per alcune versioni personalizzate)
  • Pagamenti (parametri dei tipi d pagamento)
  • Prima Nota (...registra i movimenti contabili)
  • Estratto Conto Clienti
  • Estratto Conto Fornitori
  • Vendita al Banco


Kallisto: Accesso

La finestra Accesso (Fig. 1) è visibile al momento che si sceglie di accedere all'applicativo.

Utilizzare questa funzionalità per inserire la password di accesso al programma.
La finestra (Fig. 1), compare ogni volta che si tenta di accedere al programma, ad eccezzione se il programma stesso non è già in esecuzione (quando cioè è già stato aperto).
Se per esempio dalla maschera di Vendita al Banco si vuole ritornare al programma principale, in questo caso la finestra (Fig. 1) non verrà mostrata.

Argomenti Correlati

  • Cambia Password


Kallisto: Angrafiche (Clienti e Fornitori)

La finestra Anagrafiche (Fig. 1) è raggiungibile scegliendo la voce "Anagrafica" dal menu "Tabelle", oppure, facendo click sul relativo pulsante sulla barra degli strumenti ( [image]).

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità:

Utilizzare questa funzionalità per Inserire/Modificare/Cancellare i dati anagrafici dei vostri Clienti e Fornitori. La finestra (Fig. 1), contiene una piccola barra di strumenti con 4 pulsanti che consentono di:

  • Creare un nuovo elemento - F2
  • Salvare l'elemento selezionato - F5
  • Eliminare l'elemento selezionato - F7
  • Aggiornare la visualizzazione dell'elemento selezionato - F11
  • Stampa la lettera informativa riguardante il trattamento dei dati personali- F12

Il pulsante arancione [image] consente di scegliere un elemento gia' presente da un elenco di ricerca predefinito (premere F3 per simulare il click del pulsante quando il campo selezionato è il codice).

Il pulsante giallo [image] consente di scegliere una voce gia' esistente per un campo della finestra (premere F3 per simulare il click del pulsante quando il campo è selezionato).

Il pulsante [image] consente di visualizzare l'estratto conto dell'elemento selezionato se si tratta di un Cliente.

Il pulsante [image] consente di visualizzare l'estratto conto dell'elemento selezionato se si tratta di un Fornitore.

Il pulsante [image] consente di visualizzare l'elenco delle scadenze dell'elemento selezionato.

Utilizzare il tasto "INVIO" o il tasto "TAB" per spostarsi attraverso i campi della finestra.

Crezione di un nuovo elemento

Fare click sul pulsante "Nuovo" ( [image]): tutte le caselle saranno ripulite ad esclusione del "Progressivo", che conterrà il valore "(Auto)". Significa che il codice anagrafico del Cliente o Fornitore sarà assegnato automaticamente al termine della procedura di inserimento (dopo aver salvato la scheda). Compilare accuratamente i campi disponibili. Il campo "TIPO" contiene i valori "C" e "F" e rispettivamente indicano la voce Cliente e Fornitore. Il "Listino" predefinito è il numero 1, ma è possibile modificarne il valore scegliendone un altro. Questo valore indica da quale listino verrà prelevato il prezzo "predefinito" per la Contropartita di riferimento all'atto della generazione di un movimenti/documenti.

Salvataggio

Fare click sul pulsante "Salva" ( [image]): verrà mostrata per un breve periodo la clessidra, dopodichè, salvo errori di inserimento/modifica, l'elemento sarà salvato e quindi aggiornato. Se si salva un nuovo inserimento, verrà assegnato il campo "Progressivo".

Eliminazione

Fare click sul pulsante "Elimina" ( [image]): verranno effettuati una serie di controlli per verificare se esistono relazioni con Movimenti di Contabilità, Magazzino o altro, se i controlli saranno superati l'elemento verrà automaticamente cancellato. L'elemento non può essere cancellato se:

  • E' presente nei Documenti/Movimenti
  • E' presente in Prima Nota
  • E' presente nell'elenco delle scadenze

Argomenti Correlati

  • Ricerca Scadenze
  • Estratto Conto
  • Listini


Kallisto: Prodotti

La finestra Prodotti (Fig. 1) è raggiungibile scegliendo la voce "Prodotti" dal menu "Tabelle", oppure, facendo click sul relativo pulsante sella barra degli strumenti ( [image]).

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità:

Utilizzare questa funzionalità per Inserire/Modificare/Cancellare i prodotti (articoli, merce, ecc...) commercializzati dalla Vs. azienda. La finestra (Fig. 1), contiene una piccola barra di strumenti con 4 pulsanti che consentono di:

  • Creare un nuovo elemento - F2
  • Salvare l'elemento selezionato - F5
  • Eliminare l'elemento selezionato - F7
  • Aggiornare la visualizzazione dell'elemento selezionato - F11

Il pulsante arancione [image] consente di scegliere un elemento gia' presente da un elenco di ricerca predefinito (premere F3 per simulare il click del pulsante quando il campo selezionato è il codice).

I pulsanti gialli [image] consentono di scegliere una voce gia' esistente per il campo della finestra selezionato (premere F3 per simulare il click del pulsante quando il campo è selezionato).

Utilizzare il tasto "INVIO" o il tasto "TAB" per spostarsi attraverso i campi della finestra.

Crezione di un nuovo elemento

Fare click sul pulsante "Nuovo" ( [image]): tutte le caselle saranno ripulite ad esclusione di: "Prezzo Acquisto", "Listino 1..2..3..4" che sarranno impostati automaticamente a "0,00". Compilare accuratamente i campi disponibili. I campi di raggruppamento: "Categoria, Marca, Gruppo, IVA, Unità di Misura e Sconti" possono essere selezionati dall'elenco, facendo click sul pulsante giallo [image], oppure premendo il tasto F3 nella relativa casela di testo. In alternativa è possibile anche digitare direttamente il Codice dell'elemento (la categoria, il gruppo, ecc...). Il campo "Codice a Barre" accetta solo valori compatibili con i Codici a Barre del tipo EAN13: lasciare vuoto il campo per generare automaticamente un nuovo codice.

Salvataggio

Fare click sul pulsante "Salva" ( [image]): verrà mostrata per un breve periodo la clessidra, dopodichè, salvo errori di inserimento/modifica, l'elemento sarà aggiornato.

Eliminazione

Fare click sul pulsante "Elimina" ( [image]): verranno effettuati una serie di controlli per verificare se esistono relazioni con Movimenti di Contabilità, Magazzino o altro, se i controlli saranno superati l'elemento verrà automaticamente cancellato. L'elemento non può essere cancellato se:

  • E' presente nei Documenti/Movimenti
  • E' presente negli elenchi di "Giacenza Dettagliata"

Informazioni aggiuntive

Se il prodotto non può essere eliminato, è tuttavia possibile "disabilitarlo" in modo che non venga più preso in considerazione negli elenchi di ricerca. Per disabilitare un prodotto, fare click sulla casella di controllo "Prodotto Disabilitato", visibile nella parte inferiore della finestra (Fig. 1).

La finestra consente di viusalizzare, nonchè di gestire altre informazioni, che possono essere "statistiche":

  • Giacenza (Valore complessivo)
  • Data Ultimo Carico
  • Data Ultimo Scarico
  • Prezzo Ultimo Carico
  • Prezzo Ultimo Scarico
  • Data Ultima Modifica
oppure "alternative". E' il caso della lista dei Prodotti Alternativi presente in (Fig. 1), dove vengono elencati una serie di prodotti considerati alternativi a quello selezionato. Questo funzionalità trova il suo più largo uso nella maschera di Vendita al Banco, dove l'utente, una volta scelti gli elementi che faranno parte del documento che sta generando, ha la possibilità di sostituire un elemeto già presente nella lista, con il suo rispettivo prodotto alternativo.

Argomenti Correlati

  • Giacenza Dettagliata
  • Riepilogo Movimenti di Magazzino
  • Distinta Base


Kallisto: Distinta Base - Articolo Composto

La finestra Distinta Base (Fig. 1) è raggiungibile scegliendo la voce "Distinta Base" dal menu "Tabelle", oppure, facendo click sul relativo pulsante sulla barra degli strumenti ( [image]).

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità:

Utilizzare questa funzionalità per Inserire/Modificare/Cancellare una Distinta Base (un singolo prodotto composto da due o più articoli) commercializzati dalla Vs. azienda. La finestra (Fig. 1), contiene una piccola barra di strumenti con 5 pulsanti che consentono di:

  • Creare una nuova Distinta - F2
  • Salvare la Distinta Base selezionata - F5
  • Eliminare la Distinta Base selezionata - F7
  • Aggiornare la visualizzazione della Distinta Base selezionata - F11
  • Stampare la Distinta Base selezionata - F12

Il pulsante arancione [image] consente di scegliere un articolo di Distinta Base gia' presente da un elenco di ricerca predefinito (premere F3 per simulare il click del pulsante quando il campo selezionato è il codice).

I pulsanti gialli [image] consentono di scegliere una voce gia' esistente per un campo della finestra (premere F3 per simulare il click del pulsante quando il campo è selezionato).

Il pulsante [image] consente di aggiungere il dettaglio di un prodotto, in una specifica posizione all'interno della griglia.

Utilizzare il tasto "INVIO" o il tasto "TAB" per spostarsi attraverso i campi della finestra.

Crezione di un nuovo elemento

Fare click sul pulsante "Nuovo" ( [image]): tutte le caselle saranno ripulite ad esclusione del campo "Codice", che conterrà il valore "#", che è il carattere per identificare gli articoli composti e differenziarli quindi da quelli generici. Compilare accuratamente tutti i campi disponibili.
La maschera si 'divide' in due parti: TESTATA e CORPO
Nella parte superiore (la Testata), vanno inserite tutte le informazioni univoche per quel tipo di Distinta Base, come ad esempio:

  • il Codice: campo univoco per identificare il prodotto di Distinta Base
  • il Codice a barra: codice indispensabile per l'uso di un eventuale lettore di codici a barre
  • il Codice extra: codice facoltativo, utile per un ripescaggio più veloce
  • la Descrizione: descrizione con la quale si vuole memorizzare il prodotto di Distinta Base
  • la Categoria: categoria merceologica di appartenenza (valore facoltativo)
  • il Gruppo: gruppo di appartenenza (valore facoltativo)
Nella parte inferiore (il Corpo) invece, vanno inseriti i dettagli che fanno parte di quella Distinta Base. In questa sezione infatti vi è la possibilità di:
  • Scegliere un prodotto;
  • Scegliere l'iva;
  • Scegliere la quantità;
  • Scegliere il prezzo (solo per i prodotti che non hanno un prezzo impstato. Es.: Riga Libera);

Per facilitare l'orezione di inserimento, al momento della scelta di un prodotto, viene proposto in automatico il valore dell'iva associato al prodotto scelto, il prezzo dello stesso e infine la quantità viene impostata ad UNO.
Tutti i valori proposti son opzionali, e posso essere cambiati.

Salvataggio

Fare click sul pulsante "Salva" ( [image]): verrà mostrata per un breve periodo la clessidra, dopodichè, salvo errori di inserimento/modifica, la DIstinta Base sarà salvata e quindi aggiornata.

Eliminazione

Fare click sul pulsante "Elimina" ( [image]): verranno effettuati una serie di controlli per verificare se esistono relazioni con Movimenti di Contabilità o altro, se i controlli saranno superati la Distinta Base verrà automaticamente cancellata. La Distinta Base non può essere cancellata se:

  • E' presente nei Documenti/Movimenti
  • E' presente in Prima Nota

Argomenti Correlati

  • Prodotti


Kallisto: IVA

La finestra I.V.A. (Fig. 1) è raggiungibile scegliendo la voce "IVA" dal menu "Tabelle".

Di seguito forniremo alcune considerazioni per il corretto utilizzo delle funzionalità:

Utilizzare queste funzionalità per Inserire/Modificare/Cancellare le informazioni sulle aliquote I.V.A. che i prodotti della Vs. Azienda utilizzano. Queste informazioni dovranno servire infatti, per classificare opportunamente ogni singolo prodotto. La finestra (Fig. 1), contiene una piccola barra di strumenti con 4 pulsanti che consentono di:

  • Creare un nuovo elemento - F2
  • Salvare l'elemento selezionato - F5
  • Eliminare l'elemento selezionato - F7
  • Aggiornare la visualizzazione dell'elemento selezionato - F11

Il pulsante arancione [image] consente di scegliere un elemento gia' presente da un elenco di ricerca predefinito (premere F3 per simulare il click del pulsante quando il campo selezionato è il codice).

Utilizzare il tasto "INVIO" o il tasto "TAB" per spostarsi attraverso i campi della finestra.

Crezione di un nuovo elemento

Fare click sul pulsante "Nuovo" ( [image]): i campi Codice e Descrizione saranno ripuliti. Digitare un codice e una descrizione per l'elemento da inserire, ad esempio: se si sta inserendo l'aliquota I.V.A. "20%", utilizzare il codice "20" e digitare "I.V.A. AL 20%" nella descrizione e il valore "20,00" nel campo "VALORE".

Salvataggio

Fare click sul pulsante "Salva" ( [image]): verrà mostrata per un breve periodo la clessidra, dopodichè, salvo errori di inserimento/modifica, l'elemento sarà aggiornato.

Eliminazione

Fare click sul pulsante "Elimina" ( [image]): verranno effettuati una serie di controlli per verificare se esistono relazioni con i "Prodotti" e i Documenti/Movimenti presenti in archivio, se i controlli saranno superati l'elemento verrà automaticamente cancellato. L'elemento non può essere cancellato se:

  • E' presente nella scheda di uno o più Prodotti
  • E' presente nei Documenti/Movimenti

Informazioni aggiuntive

Analogamente agli elementi di Raggruppamento, le aliquote I.V.A. possono essere create anche durante l'inserimento dei Prodotti, infatti, nella maschera di ricerca degli elementi, è presente il pulsante "NUOVO", quest'ultimo consente all'operatore di inserire nuovi elementi. Quando la finestra dell'elemento viene chiusa, verrà visualizzato l'ultimo elemento selezionato.

Argomenti Correlati

  • Prodotti
  • Documenti/Movimenti di magazzino


Kallisto: Banche

La finestra Banche (Fig. 1) è raggiungibile scegliendo la voce "Banche" dal menu "Tabelle".

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità:

Utilizzare questa funzionalità per Inserire/Modificare/Cancellare i dati relativi alla/e Vostra/e Banca/Banche. La finestra (Fig. 1), contiene una piccola barra di strumenti con 4 pulsanti che consentono di:

  • Creare un nuovo elemento - F2
  • Salvare l'elemento selezionato - F5
  • Eliminare l'elemento selezionato - F7
  • Aggiornare la visualizzazione dell'elemento selezionato - F11

Il pulsante arancione [image] consente di scegliere un elemento gia' presente da un elenco di ricerca predefinito (premere F3 per simulare il click del pulsante quando il campo selezionato è il codice).

Utilizzare il tasto "INVIO" o il tasto "TAB" per spostarsi attraverso i campi della finestra.

Crezione di un nuovo elemento

Fare click sul pulsante "Nuovo" ( [image]): tutte le caselle saranno ripulite. Compilare accuratamente i campi disponibili.

Salvataggio

Fare click sul pulsante "Salva" ( [image]): verrà mostrata per un breve periodo la clessidra, dopodichè, salvo errori di inserimento/modifica, l'elemento sarà salvato e aggiornato. Se si salva un nuovo inserimento, verrà assegnato il campo "Codice".

Eliminazione

Fare click sul pulsante "Elimina" ( [image]): verranno effettuati una serie di controlli per verificare se esistono relazioni con altre tabelle, se i controlli saranno superati l'elemento verrà automaticamente cancellato.L'elemento non può essere cancellato se:

  • E' presente nella scheda Anagrafche
  • E' presente nei Documenti/Movimenti


Kallisto: Documeti/Movimenti

Kallisto: Documeti/Movimenti (Carico, Scarico, Trasferimento ...)

La finestra Documeti/Movimenti (Fig. 1) è raggiungibile scegliendo la voce "Movimenti" dal menu "Tabelle", oppure, facendo click sul relativo pulsante sulla barra degli strumenti ( [image]).

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità:

Utilizzare questa funzionalità per Inserire/Modificare/Cancellare i dati relativi al tipo di documento/movimento che avete deciso di creare.
La finestra (Fig. 1), contiene una piccola barra di strumenti con 5 pulsanti che consentono di:

  • Creare un nuovo docuemto/movimento - F2
  • Salvare il docuemto/movimento selezionato - F5
  • Eliminare il docuemto/movimento selezionato - F7
  • Aggiornare la visualizzazione del docuemto/movimento selezionato - F11
  • Stampare il docuemto/movimento selezionato - F12

Il pulsante arancione [image] consente di scegliere un docuemto/movimento gia' presente da un elenco di ricerca predefinito (premere F3 per simulare il click del pulsante quando il campo selezionato è il codice).

I pulsanti gialli [image] consentono di scegliere una voce gia' esistente per un campo della finestra (premere F3 per simulare il click del pulsante quando il campo è selezionato).

Il pulsante [image] consente di visualizzare i dettagli relativi alla speizione per il documento selezionato. Se il documento selezionato non risulta di tipo accompagnatorio, il pulsante risulterà disabilitato.

Il pulsante [image] consente di aggiungere il dettaglio di un prodotto, in una specifica posizione all'interno della griglia.

Utilizzare il tasto "INVIO" o il tasto "TAB" per spostarsi attraverso i campi della finestra.

Crezione di un nuovo elemento

Fare click sul pulsante "Nuovo" ( [image]): tutte le caselle saranno ripulite ad esclusione del campo "Progressivo", che conterrà il valore "(Auto)". Significa che per il nuovo documento che si sta creando verrà generato automaticamente un nuovo progressivo al termine della procedura di inserimento (dopo aver salvato il tutto). Compilare accuratamente tutti i campi disponibili.
La maschera si 'divide' in due parti: TESTATA e CORPO del documento.
Nella parte superiore (la Testata), vanno inserite tutte le informazioni univoche per quel determinato documento, come ad esempio:

  • il Tipo di documeto(DDT, Fattura, Nota Credito...),
  • la Contropartita che può essere quindi e/o un cliente e/o un fornitore,
  • la Modalità di Pagamento concordato con il cliente e/o fornitore,
  • la Banca di appoggio per gli eventuali pagamenti (bonifici, assegni...),
Nella parte inferiore (il Corpo) invece, vanno inseriti i dettagli che fanno parte di quel documento. In questa sezione infatti vi è la possibilita di:
  • Scegliere un prodotto;
  • Scegliere l'iva;
  • Scegliere la quantità;
  • Scegliere il prezzo;
  • Scegliere l'eventuale sconto;

Per facilitare l'orezione di inserimento, al momento della scelta del prodotto, viene proposto in automatico il valore dell'iva associato al prodotto scelto, il prezzo dello stesso e i relativi sconti, qualora vi siano stati impostati, infine la quantità viene impostata ad UNO.
Le tre caselle degli sconti, saranno riempite in base ai seguenti criteri: la contropartita del documento di in questione deve essere associata ad una fascia cliente (se si tratta di un cliente), o avere uno sconto appropriato (se si tratta di un fornitore), e in più per il prodotto scelto deve essere specificata Marca e Categoria. (Solo la Categoria è obbligatoria)
In ogni caso tutti i valori proposti sono opzionali, e posso essere cambiati a seconda delle proprie esigenze.
Anche per una corretta visualizzazione degli articoli presenti allinterno della griglia, è stata associata per ognuno di essi un'icona appropriata:
  • Sta ad indicare che il prodotto appena inserito è un articolo generico
  • Sta ad indicare che il prodotto appena inserito è un articolo composto (Distinta Base)
  • Sta ad indicare un articolo generico che però è parte della Distinta Base
Facendo doppio click con il mouse sull'icona di un articolo di Distinta Base, si ha la possibilità di visualizzare e/o nascondere gli articoli che la compongono.

Salvataggio

Fare click sul pulsante "Salva" ( [image]): verrà mostrata per un breve periodo la clessidra, dopodichè, salvo errori di inserimento/modifica, l'elemento sarà salvato e quindi aggiornato. Se si salva un nuovo inserimento, verrà assegnato un nuovo "Progressivo".

Eliminazione

Fare click sul pulsante "Elimina" ( [image]): verranno effettuati una serie di controlli per verificare se esistono relazioni con Movimenti di Contabilità o altro, se i controlli saranno superati il documento verrà automaticamente cancellato. Il documento non può essere cancellato se:

  • E' presente in Prima Nota
  • E' presente nell'elenco delle scadenze

Argomenti Correlati

  • Dettagli Spedizioni


Kallisto: Dettaglio Spedizione

La finestra Dettaglio Spedizione (Fig. 1) è visibile dalla funzionalità Documenti/Movimenti e cliccando poi sul pulsante ( [image]).

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità:

Utilizzare questa funzionalità per Inserire/Modificare i dati che riguardano la spedizione di materiale presso un indirizzo specifico.

Utilizzare il tasto "INVIO" o il tasto "TAB" per spostarsi attraverso i campi della finestra.

Inserimento di nuovi dati

Digitare le informaioni che si vuole visualizzare al momento della consegna della merce. Se è la prima volta che si sta inserendo un indirizzo per la contropartita di riferimento i campi appairanno vuoti. In caso contrario, significa che per la contropartita in oggetto si è già specificato un indirizzo per la consegna della merce e che quindi si sta procedendo alla modifica degli stessi. Compilare accuratamente i campi disponibili.
Sulla finestra raffigurata (Fig. 1), è presente il tasto aggiorna ( [image]), il quale propone il nuovo valore per i campi Peso e Colli, qualora siano state apportate modifiche sui prodotti relativi al documento visualizzato.

Salvataggio

Fare click sul pulsante "Salva" ( [image]): verrà mostrata per un breve periodo la clessidra, dopodichè, salvo errori di inserimento/modifica, i dati saranno memorizzati.
N.B. Per rendere effettive le modifiche apportate (inserimento o modifica dei dati già presenti) è necessario effettuare il salvataggio dalla finestra principale (Documenti/Movimenti)

Argomenti Correlati

  • Documenti/Movimenti


Kallisto: Ordini

La finestra Ordini (Fig. 1) è raggiungibile scegliendo la voce "Ordini" dal menu "Tabelle", oppure, facendo click sul relativo pulsante sulla barra degli strumenti ( [image]).

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità:

Utilizzare questa funzionalità per Inserire/Modificare/Cancellare i dati relativi ad un ordine. La finestra (Fig. 1), contiene una piccola barra di strumenti con 6 pulsanti che consentono di:

  • Creare un nuovo ordine - F2
  • Salvare l'ordine selezionato - F5
  • Eliminare l'ordine selezionato - F7
  • Aggiornare la visualizzazione dell'ordine selezionato - F11
  • Stampare l'ordine selezionato - F12
  • Convertire l'ordine selezionato in un nuovo prodotto

Il pulsante arancione [image] consente di scegliere un elemento gia' presente da un elenco di ricerca predefinito (premere F3 per simulare il click del pulsante quando il campo selezionato è il codice).

Il pulsante giallo [image] consente di scegliere una voce gia' esistente per un campo della finestra (premere F3 per simulare il click del pulsante quando il campo è selezionato).

Il pulsante [image] consente di convertire l'ordine selezionato in un nuovo prodotto.

Utilizzare il tasto "INVIO" o il tasto "TAB" per spostarsi attraverso i campi della finestra.

Crezione di un nuovo ordine

Fare click sul pulsante "Nuovo" ( [image]): tutte le caselle saranno ripulite ad esclusione del "Progressivo", che conterrà il valore "(Auto)". Significa che il progressivo sarà generato automaticamente al termine della procedura di inserimento (dopo aver salvato la scheda). Compilare accuratamente i campi disponibili.

Salvataggio

Fare click sul pulsante "Salva" ( [image]): verrà mostrata per un breve periodo la clessidra, dopodichè, salvo errori di inserimento/modifica, l'ordine sarà salvato e quindi aggiornato. Se si salva un nuovo inserimento, verrà assegnato il campo "Progressivo".

Eliminazione

Fare click sul pulsante "Elimina" ( [image]): verranno effettuati una serie di controlli per verificare se esistono relazioni con Movimenti di Contabilità, Magazzino o altro, se i controlli saranno superati l'odine verrà automaticamente cancellato. L'elemento non può essere cancellato se:

  • E' presente nei Documenti/Movimenti
  • E' presente in Prima Nota
  • E' presente nell'elenco delle scadenze

Altre Informazioni

Al momento di convertire l'ordine in prodotto, si aprirà la mascera (Altre informazioni) dove l'utente dovrà digitare tutte le informazioni necessarie affinchè quell'ordine selezionato possa essere converito in prodotto. Alcune di queste informazioni sono per esempio il prezzo di acquisto e quello di vendita, il magazzino nel quale dovrà essere caricato il nuovo prodotto etc..
Una volta inserite le informazioi richieste si potrà procedere al completamento della procedura.

Argomenti Correlati

  • Altre informazioni per convertire in Prodotto


Kallisto: Pagamenti

La finestra Pagamenti (Fig. 1) è raggiungibile scegliendo la voce "Pagamenti" dal menu "Tabelle", oppure, facendo click sul relativo pulsante sulla barra degli strumenti. ( [image]).

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità:

Utilizzare questa funzionalità per Inserire/Modificare/Cancellare i dati relativi al tipo di pagamento scelto. La finestra (Fig. 1), contiene una piccola barra di strumenti con 4 pulsanti che consentono di:

  • Creare una nuova modalità di pagamento - F2
  • Salvare la modalità di pagamento selezioanta - F5
  • Eliminare la modalità di pagamento selezionata - F7
  • Aggiornare la modalità di pagamento selezionata - F11

Il pulsante arancione [image] consente di scegliere un tipo di pagamento gia' presente da un elenco di ricerca predefinito (premere F3 per simulare il click del pulsante quando il campo selezionato è il codice).

Utilizzare il tasto "INVIO" o il tasto "TAB" per spostarsi attraverso i campi della finestra.

Crezione di una nuova modalità di pagamento

Fare click sul pulsante "Nuovo" ( [image]): tutte le caselle saranno ripulite. Compilare accuratamente i campi disponibili.

Salvataggio

Fare click sul pulsante "Salva" ( [image]): verrà mostrata per un breve periodo la clessidra, dopodichè, salvo errori di inserimento/modifica, l'elemento sarà salvato e quindi aggiornato.

Eliminazione

Fare click sul pulsante "Elimina" ( [image]): verranno effettuati una serie di controlli per verificare se esistono relazioni con Movimenti di Contabilità, Magazzino o altro, se i controlli saranno superati l'elemento verrà automaticamente cancellato. L'elemento non può essere cancellato se:

  • E' presente nei Documenti/Movimenti
  • E' presente in Prima Nota
  • E' presente nell'elenco delle scadenze

Altre Informazioni

Sulla finestra (Fig. 1), sono presenti diversi controlli (Spese incasso, Acconto, Rimessa Diretta, Fina Mese, Numero Rate ), tutte utili all'utente al fine di stabilire la giusta modalità di pagamento, di ogni suo cliente presente della propria Azienda.
Il campo "Nr. rate", genera automaticamente la griglia Rate con il numero di righe impostate, a seconda del valore immesso nella casella di testo "Nr rate". Non è possibile creare una nuova modalità di pagamento con numero righe inferiore a 1

Argomenti Correlati

  • Documenti/Movimenti


Kallisto: Tipo Documenti

La finestra Tipo Documenti (Fig. 1) è raggiungibile scegliendo la voce "Tipo Documenti" dal menu "Tabelle".

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità:

Utilizzare questa funzionalità per Inserire/Modificare/Cancellare i dati relativi ai tipi di documenti con i quali si intende lavorare. La finestra (Fig. 1), contiene una piccola barra di strumenti con 4 pulsanti che consentono di:

  • Creare un nuovo tipo di documento - F2
  • Salvare il tipo di documento selezionato - F5
  • Eliminare il tipo di documento selezionato - F7
  • Aggiornare la visualizzazione del tipo di documento selezionato - F11

Il pulsante arancione [image] consente di scegliere un elemento gia' presente da un elenco di ricerca predefinito (premere F3 per simulare il click del pulsante quando il campo selezionato è il codice).

Il pulsante giallo [image] consente di scegliere una voce gia' esistente per un campo della finestra (premere F3 per simulare il click del pulsante quando il campo è selezionato).

Utilizzare il tasto "INVIO" o il tasto "TAB" per spostarsi attraverso i campi della finestra.

Crezione di un nuovo elemento

Fare click sul pulsante "Nuovo" ( [image]): tutte le caselle saranno ripulite. Compilare accuratamente i campi disponibili.

Salvataggio

Fare click sul pulsante "Salva" ( [image]): verrà mostrata per un breve periodo la clessidra, dopodichè, salvo errori di inserimento/modifica, il nuovo tipo di documento sarà salvato e quindi aggiornato.

Eliminazione

Fare click sul pulsante "Elimina" ( [image]): verranno effettuati una serie di controlli per verificare se esistono relazioni con Movimenti di Contabilità, Magazzino o altro, se i controlli saranno superati il tipo di documento selezionato verrà automaticamente cancellato. Questo non sarà cancellato se:

  • E' presente nei Documenti/Movimenti
  • E' presente in Prima Nota
  • E' presente nell'elenco delle scadenze

Altre Informazioni

La casella di controllo Accompagnatorio consente di stabilire se il tipo di documento selezionato è di tipo accompagnatorio oppure no.
La casella combinata Numeratore contiene un elenco dei tipi di documenti già esistenti. Il valore che si andrà a scegliere, indica a quale numeratore dovrà fare riferimento il documento che si sta creando.
La casella combinata Report invece, contiene una o più possibili soluzione per la fase di stampa. Più documenti infatti possono avere lo stesso layout per la stampa.

Argomenti Correlati

  • Documeti/Movimenti
  • Numeratori


Kallisto: Prima Nota

La finestra Prima Nota (Fig. 1) è raggiungibile scegliendo la voce "Prima Nota" dal menu "Contabilità", oppure, facendo click sul relativo pulsante sulla barra degli strumenti. ( [image]).

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità:

Utilizzare questa funzionalità per Inserire/Modificare/Cancellare i dati relativi a movimenti di contabilità dei vostri Clienti e/o Fornitori. La finestra (Fig. 1), contiene una piccola barra di strumenti con 4 pulsanti che consentono di:

  • Creare un nuovo movimento contabile - F2
  • Salvare il movimento contabile selezionato - F5
  • Eliminare il movimento contabile selezionato - F7
  • Aggiornare la visualizzazione del movimento contabile selezionato - F11

Il pulsante arancione [image] consente di scegliere un elemento gia' presente da un elenco di ricerca predefinito (premere F3 per simulare il click del pulsante quando il campo selezionato è il codice).

I pulsanti gialli [image] consentono di scegliere una voce gia' esistente per nei campi della finestra (premere F3 per simulare il click del pulsante quando il campo è selezionato).

Utilizzare il tasto "INVIO" o il tasto "TAB" per spostarsi attraverso i campi della finestra.

Crezione di un nuovo elemento

Fare click sul pulsante "Nuovo" ( [image]): tutte le caselle saranno ripulite ad esclusione del campo "Progressivo", che conterrà il valore "(Auto)". Significa che il progressivo sarà assegnato automaticamente al termine della procedura di inserimento (dopo aver salvato la scheda). Compilare accuratamente i campi disponibili.

Salvataggio

Fare click sul pulsante "Salva" ( [image]): verrà mostrata per un breve periodo la clessidra, dopodichè, salvo errori di inserimento/modifica, l'elemento sarà salvato e quindi aggiornato. Se si salva un nuovo inserimento, verrà assegnato il campo "Progressivo".

Eliminazione

Fare click sul pulsante "Elimina" ( [image]): verranno effettuati una serie di controlli per verificare se esistono relazioni con Movimenti, o altro, se i controlli saranno superati l'elemento verrà automaticamente cancellato. L'elemento non può essere cancellato se:

  • E' presente nei Documenti/Movimenti

Altre Informazioni

L'imputazione dei Conti è delegata alle Causali Contabili, quindi, non sarà possibili imputare "direttamente" i Conti.

La Prima Nota viene generata in automatico per i Documenti/Movimenti ai quali, attraverso i Tipi di documento è stata assegnata una Causale Contabile con la casella di controllo "Genera Prima Nota" selezionata.

Argomenti Correlati

  • Piano dei Conti
  • Causali Contabili
  • Documenti/Movimenti


Kallisto: Piano dei Conti

La finestra Piano dei Conti (Fig. 1) è raggiungibile scegliendo la voce "Piano Conti" dal menu "Contablilità".

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità:

Utilizzare questa funzionalità per Inserire/Modificare/Cancellare il codice e la descrizione che fanno rispettivamente conto al Mastro, al Conto e al Sottoconto. La finestra (Fig. 1), contiene una piccola barra di strumenti con 4 pulsanti che consentono di:

  • Creare un nuovo elemento - F2
  • Salvare l'elemento selezionato - F5
  • Eliminare l'elemento selezionato - F7
  • Aggiornare la visualizzazione dell'elemento selezionato - F11

Il pulsante arancione [image] consente di scegliere un elemento gia' presente da un elenco di ricerca predefinito (premere F3 per simulare il click del pulsante quando il campo selezionato è il codice).

Il pulsante giallo [image] consente di scegliere una voce gia' esistente per un campo della finestra (premere F3 per simulare il click del pulsante quando il campo è selezionato).

Utilizzare il tasto "INVIO" o il tasto "TAB" per spostarsi attraverso i campi della finestra.

Crezione di un nuovo elemento

Fare click sul pulsante "Nuovo" ( [image]): tutte le caselle saranno ripulite. Compilare accuratamente i campi disponibili.

Salvataggio

Fare click sul pulsante "Salva" ( [image]): verrà mostrata per un breve periodo la clessidra, dopodichè, salvo errori di inserimento/modifica, l'elemento sarà salvato e quindi aggiornato.

Eliminazione

Fare click sul pulsante "Elimina" ( [image]): verranno effettuati una serie di controlli per verificare se esistono relazioni con Movimenti di Contabilità, Magazzino o altro, se i controlli saranno superati l'elemento verrà automaticamente cancellato. L'elemento non può essere cancellato se:

  • E' presente in Prima Nota

Argomenti Correlati

  • Causali Contabili
  • Prima Nota


Kallisto: Causali Contabili

La finestra Causali Contabili (Fig. 1) è raggiungibile scegliendo la voce "Causali Contabili" dal menu "Contablità".

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità:

Utilizzare questa funzionalità per Inserire/Modificare/Cancellare i dati relativi alle varie causali da cui dipendono titti i documenti e quindi i movimenti che verranno generati. La finestra (Fig. 1), contiene una piccola barra di strumenti con 4 pulsanti che consentono di:

  • Creare una nuova causale - F2
  • Salvare la causale selezionata - F5
  • Eliminare la causale selezionata - F7
  • Aggiornare la visualizzazione della causale selezionata - F11

Il pulsante arancione [image] consente di scegliere un elemento gia' presente da un elenco di ricerca predefinito (premere F3 per simulare il click del pulsante quando il campo selezionato è il codice).

I pulsanti gialli [image] consentono di scegliere una voce gia' esistente per i campi della finestra (premere F3 per simulare il click del pulsante quando il campo è selezionato).

Utilizzare il tasto "INVIO" o il tasto "TAB" per spostarsi attraverso i campi della finestra.

Crezione di un nuovo elemento

Fare click sul pulsante "Nuovo" ( [image]): tutte le caselle saranno ripulite. Compilare accuratamente i campi disponibili.

Salvataggio

Fare click sul pulsante "Salva" ( [image]): verrà mostrata per un breve periodo la clessidra, dopodichè, salvo errori di inserimento/modifica, l'elemento sarà aggiornato. Se si salva un nuovo inserimento, verrà assegnato il campo "Codice".

Eliminazione

Fare click sul pulsante "Elimina" ( [image]): verranno effettuati una serie di controlli per verificare se esistono relazioni con Movimenti di Contabilità, Magazzino o altro, se i controlli saranno superati l'elemento verrà automaticamente cancellato. L'elemento non può essere cancellato se:

  • E' presente nei Documenti/Movimenti
  • E' presente in Prima Nota
  • E' presente nell'elenco delle scadenze

Altre Informazioni

Tutte le altre caselle di controllo influiscono notevolmente al corretto utilizzo di una causale. Per esempio:

  • "Genera Scadenza" indica che tutti i documenti e/o movimenti che fanno riferimento alla causale selezionata, generano in automatico, al momento del salvataggio, una serie di scadenze come previsto dalla cusale di pagamento.
  • "Genera PrimaNota" indica che tutti i documenti e/o movimenti che fanno riferimento alla causale selezionata, generano in automatico, al momento del salvataggio, anche la registrazione dello stesso movimento in PrimaNota.
  • "Aggiorna giacenze" indica che tutti i documenti e/o movimenti che fanno riferimento alla causale selezionata, generano in automatico, al momento del salvataggio, un aggiornamento della quantità del prodotto di riferimento nel magazzino di appartenenza.

Argomenti Correlati

  • Prima Nota
  • Centri di Costo
  • Piano dei Conti


Kallisto: Centri Costo

La finestra Centri Costo (Fig. 1) è raggiungibile scegliendo la sotto-voce "Centri di costo" dalla voce "Altre Tabelle" del menu "Tabelle".

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità:

Utilizzare queste funzionalità per Inserire/Modificare/Cancellare i Centro di Costo che dovranno servire per una precisa contabilità della Vs. Azienda. La finestra (Fig. 1), contiene una piccola barra di strumenti con 4 pulsanti che consentono di:

  • Creare un nuovo Centro di Costo - F2
  • Salvare il Centro di Costo selezionato - F5
  • Eliminare il Centro di Costo selezionato - F7
  • Aggiornare la visualizzazione del Centro di Costo selezionato - F11

Il pulsante arancione [image] consente di scegliere un elemento gia' presente da un elenco di ricerca predefinito (premere F3 per simulare il click del pulsante quando il campo selezionato è il codice).

Utilizzare il tasto "INVIO" o il tasto "TAB" per spostarsi attraverso i campi della finestra.

Crezione di un nuovo elemento

Fare click sul pulsante "Nuovo" ( [image]): i campi Codice e Descrizione saranno ripuliti. Digitare un codice e una descrizione per l'elemento da inserire.

Salvataggio

Fare click sul pulsante "Salva" ( [image]): verrà mostrata per un breve periodo la clessidra, dopodichè, salvo errori di inserimento/modifica, l'elemento sarà aggiornato.

Eliminazione

Fare click sul pulsante "Elimina" ( [image]): verranno effettuati una serie di controlli per verificare se esistono relazioni con la "Prima Nota", se i controlli saranno superati l'elemento verrà automaticamente cancellato. L'elemento non può essere cancellato se:

  • E' presente nella Prima Nota
  • E' presente in un Estratto Conto

Informazioni aggiuntive

Queste informazioni, possono essere create anche durante l'inserimento della Prima Nota o di un Estratto Conto, infatti, nella maschera di ricerca degli elementi, è presente il pulsante "NUOVO", quest'ultimo consente all'operatore di inserire nuovi elementi. Quando la finestra dell'elemento viene chiusa, verrà visualizzato l'ultimo elemento selezionato.

Argomenti Correlati

  • Prima Nota
  • Estratto Conto


Kallisto: Creazione Guidata Documento

La finestra Creazione Guidata Documento (Fig. 1) è raggiungibile scegliendo dal menu "Contabilità" la voce "Documenti", e poi subito dopo "Creazione guidata Documenti", oppure facendo click sul relativo pulsante sulla barra degli strumenti ( [image]).

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità:

Utilizzare questa funzionalità per creare un nuovo documento/movimento, partendo da uno o più documenti di origine.

I pulsanti gialli [image] consentono di scegliere una voce gia' esistente per i campi della finestra (premere F3 per simulare il click del pulsante quando il campo è selezionato).

Utilizzare il tasto "INVIO" o il tasto "TAB" per spostarsi attraverso i campi della finestra.

Crezione di un nuovo documento

Compilare accuratamente i campi disponibili e fare click sul pulsante "Avanti". A quaesto punto si passerà alla seconda fase della "Creazione Guidata", dove verranno richieste altre informazioni, come ad esempio il tipo di documento di origine, da quale documento cioè si vuole partire. Poi bisogna fare dinuovo click sul pulsante "Avanti" per assare alla terza fase, dove verranno mostrati tutti gli eventuali documenti interessati alla creazione del documento finale. Da qui si può decidere se abilitare o disabilitarne i documenti trovati. Dopodichè si fa click sul pulsante "Fine", che darà il via alla creazione del nuovo documento.La barra avanzatrice renderà l'idea della durata dell'intero processo di esecuzione.
Un pratico utilizzo di questa funzionalità lo si può trovare per la creazione delle fatture in seguito all'emissione di n DDT

Argomenti Correlati

  • Documenti/Movimenti


Kallisto: Seleziona Documento

La finestra Seleziona Documento (Fig. 1) è raggiungibile scegliendo la voce "Documenti" dal menu "Contabilità" e poi subito dopo la voce "Seleziona Documento esistente...".

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità:

Utilizzare questa funzionalità per effettuare ricerche che riguardano tutti i tipi di movimenti eseguiti (Fatture, DDT, Note Credito....). La finestra (Fig. 1), contiene diversi filtri per la gestione dei risultati della ricerca.

I pulsanti gialloi [image] consentono di scegliere una voce gia' esistente per un campo della finestra (premere F3 per simulare il click del pulsante quando il campo è selezionato).

Il pulsante [image] consente di effettuare la ricerca.

Il pulsante [image] pulisce tutti i campi per effettuare una nuova ricerca.

Il pulsante [image] consente di stampare direttamente tutti i risultati della ricerca sottoforma di elenco.

Utilizzare il tasto "INVIO" o il tasto "TAB" per spostarsi attraverso i campi della finestra.

Avvio ricerca

Selezionare le informazioni per le quali si vuole effettuare la ricerca e premere il tasto relativo alla ricerca ( [image]). Se il risultato non è quello desiderato ripetere l'operazione selezionando diversi criteri per la ricerca.

Nuova ricerca

Fare click sul pulsante "Nuova Ricerca" ( [image]): verranno puliti tutti i campi.

Altre Informazioni

Usare questa funzionalità per una più rapida consultazione dei documenti creati e presenti all'interno dell'archivio.
Tra diversi filtri in questa funzionalità, alcuni dei quali presenti anche in altre maschere di ricerca, vi è il (Numeratore), che consente di ricercare solo un determinato gruppo di documenti, quelli cioè che fanno parte di quel numeratore scelto.
Poi vi è il filtro (Doc stampati), che da la possibilità di selezionare solo il gruppo di documenti desiderato.

Argomenti Correlati

  • Riepilogo Movimenti


Kallisto: Estratto Conto

Kallisto: Estratto Conto (Clienti e Fornitori)

La finestra Estratto Conto (Fig. 1) è raggiungibile scegliendo dal menu "Contabilità" la voce "Estratto Conto" e poi subito dopo sceliere il tipo di estratto conto da eseguire: Cliente - Fornitore - Generale.
E' possibile eseguire un estratto conto anche facendo click sui relativi pulsanti sulla barra degli strumenti ( [image]) se si vuole eseguire un estratto conto di un cliente, o ( [image]) per quello di un fornitore.

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità:

Utilizzare questa funzionalità per Visualizzare il saldo, in dare o in avere, sia dei vostri Clienti che dei vostri Fornitori.

I pulsanti gialli [image] consentono di scegliere una voce gia' esistente per ogni campo della finestra (premere F3 per simulare il click del pulsante quando il campo è selezionato).

Il pulsante [image] avvia la ricerca secondo i criteri selezionati. Il risultato poi sarà visibile all'interno della griglia.

Il pulsante [image] pulisce i campi presenti sulla maschera per consentire una nuova ricerca.

Il pulsante [image] consente di avviare il processo di stampa.

Utilizzare il tasto "INVIO" o il tasto "TAB" per spostarsi attraverso i campi della finestra.

Avvio ricerca

Selezionare le informazioni per le quali si vuole effettuare la ricerca del saldo e premere il tasto relativo alla ricerca ( [image]). Se il risultato non è quello desiderato ripetere l'operazione selezionando diversi criteri per la ricerca.

Nuova ricerca

Fare click sul pulsante "Nuovo" ( [image]): verranno puliti tutti i campi.

Stampa

Fare click sul pulsante "Stampa" ( [image]): verrà mostarta l'anteprima della stampa dei risultati trovati in seguito alla ricerca effettuata, dopodiché si deciderà per la stampa su carta o su file

Argomenti Correlati

  • Riepilogo Scadenze


Kallisto: Saldi Contropartite

La finestra Saldi Contropartite (Fig. 1) è raggiungibile scegliendo la voce "Estratto Conto" dal menu "Contabilità" e poi subito dopo la voce "Saldi Contropartite".

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità:

Utilizzare questa funzionalità per visualizzare i saldi sia di tutti i Vostri Clienti che di tutti i Vostri Fornitori presenti nell'archivio del programma.
L'operazione viene resa possibile mediante i due controlli presenti in (Fig. 1): (Tutti i Clienti) e (Tutti i Fornitori).
Sulla finestra (Fig. 1), sono presenti inoltre 2 pulsanti che consentono di:

  • Aggiornare la visualizzazione dell'elenco selezionato.
  • Stampare il risultato della ricerca.
Alla fine della finestra (Fig. 1) viene mostrato il saldo totale per il tipo di ricerca effettata (saldo totale cliente - saldo totale fornitore).

Altre Informazioni

Sulla finestra (Fig. 1) è presente un ulteriore controllo (Escludi Saldo Zero) che consente di escludere dall'elenco tutti quei Clienti o Fornitori che risultano avere un saldo pari a 0 (Zero).

Argomenti Correlati

  • Estratto Conto
  • Riepilogo Scadenze


Kallisto: Riepilogo Scadenze

La finestra Riepilogo Scadenze (Fig. 1) è raggiungibile scegliendo la voce "Scadenze" dal menu "Riepiloghi".

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità:

Utilizzare questa funzionalità per effettuare ricerche che riguardano scadenze di pagamenti, sia dei vostri Clienti che dei vostri Fornitori. La finestra (Fig. 1), contiene alcuni filtri per la gestione dei risultati della ricerca:

  • Pulsanti di opzione
  • Una casella di testo "Contropartita" per specificare un determinato Cleinte o Fornitore
  • Una casella di testo "Codice Partita" per specificare un eventuale codice partita
  • Due caselle di testo-data

Il pulsante giallo [image] consente di scegliere una voce gia' esistente per un campo della finestra (premere F3 per simulare il click del pulsante quando il campo è selezionato).

Il pulsante [image] consente di effettuare la ricerca.

Il pulsante [image] pulisce tutti i campi per effettuare una nuova ricerca.

Il pulsante [image] consente di stampare tutti i risultati della ricerca.

Utilizzare il tasto "INVIO" o il tasto "TAB" per spostarsi attraverso i campi della finestra.

Avvio ricerca

Selezionare le informazioni per le quali si vuole effettuare la ricerca e premere il tasto relativo alla ricerca ( [image]). Se il risultato non è quello desiderato ripetere l'operazione selezionando diversi criteri per la ricerca.

Nuova ricerca

Fare click sul pulsante "Nuova Ricerca" ( [image]): verranno puliti tutti i campi.

Stampa

Fare click sul pulsante "Stampa" ( [image]): verrà mostarta l'anteprima della stampa dei risultati trovati in seguito alla ricerca effettuata, dopodiché si deciderà per la stampa su carta o su file

Argomenti Correlati

  • Riepilogo Movimenti
  • Riepilogo Prodotti
  • Riepilogo Giacenze


Kallisto: Riepilogo Movimenti

La finestra Riepilogo Movimenti (Fig. 1) è raggiungibile scegliendo la voce "Movimenti" dal menu "Riepiloghi".

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità:

Utilizzare questa funzionalità per effettuare ricerche che riguardano tutti i tipi di movimenti eseguiti (Fatture, DDT, Note Credito....). La finestra (Fig. 1), contiene diversi filtri per la gestione dei risultati della ricerca.

I pulsanti gialloi [image] consentono di scegliere una voce gia' esistente per un campo della finestra (premere F3 per simulare il click del pulsante quando il campo è selezionato).

Il pulsante [image] consente di effettuare la ricerca.

Il pulsante [image] pulisce tutti i campi per effettuare una nuova ricerca.

Il pulsante [image] consente di stampare tutti i risultati della ricerca.

Utilizzare il tasto "INVIO" o il tasto "TAB" per spostarsi attraverso i campi della finestra.

Avvio ricerca

Selezionare le informazioni per le quali si vuole effettuare la ricerca e premere il tasto relativo alla ricerca ( [image]). Se il risultato non è quello desiderato ripetere l'operazione selezionando diversi criteri per la ricerca.

Nuova ricerca

Fare click sul pulsante "Nuova Ricerca" ( [image]): verranno puliti tutti i campi.

Stampa

Fare click sul pulsante "Stampa" ( [image]): verrà mostarta l'anteprima della stampa dei risultati trovati in seguito alla ricerca effettuata, dopodiché si deciderà per la stampa su carta o su file

Argomenti Correlati

  • Riepilogo Scadenze
  • Riepilogo Prodotti
  • Riepilogo Giacenze


Kallisto: Riepilogo Prodotti

La finestra Riepilogo Prodotti (Fig. 1) è raggiungibile scegliendo dal menu "Riepiloghi" la voce "Anagrafiche" e poi subito dopo la voce "Prodotti".

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità:

Utilizzare questa funzionalità per effettuare ricerche che riguardano i prodotti. La finestra (Fig. 1), contiene diversi filtri per la gestione dei risultati della ricerca. E' possibilie infatti ricercare in base a:

  • Una casella di testo "Descrizione" per specificare la descrizione del prodotto
  • Una casella di testo "Codice" per specificare un eventuale codice del prodotto
  • Categoria, Marca, Gruppo

I pulsanti gialli [image] consentono di scegliere una voce gia' esistente per un campo della finestra (premere F3 per simulare il click del pulsante quando il campo è selezionato).

Il pulsante [image] consente di effettuare la ricerca.

Il pulsante [image] pulisce tutti i campi per effettuare una nuova ricerca.

Il pulsante [image] consente di stampare tutti i risultati della ricerca.

La casella combinata "Report" consente di scegliere il tipo di layout per la stampa.

Utilizzare il tasto "INVIO" o il tasto "TAB" per spostarsi attraverso i campi della finestra.

Avvio ricerca

Selezionare le informazioni per le quali si vuole effettuare la ricerca e premere il tasto relativo alla ricerca ( [image]). Se il risultato non è quello desiderato ripetere l'operazione selezionando diversi criteri per la ricerca.

Nuova ricerca

Fare click sul pulsante "Nuova Ricerca" ( [image]): verranno puliti tutti i campi.

Stampa

Fare click sul pulsante "Stampa" ( [image]): verrà mostarta l'anteprima della stampa dei risultati trovati in seguito alla ricerca effettuata, dopodiché si deciderà per la stampa su carta o su file

Argomenti Correlati

  • Riepilogo Movimenti
  • Riepilogo Scadenze
  • Riepilogo Giacenze


Kallisto: Riepilogo Giacenze

La finestra Riepilogo Giacenze (Fig. 1) è raggiungibile scegliendo la voce "Giacenze" dal menu "Riepiloghi".

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità:

Utilizzare questa funzionalità qualora si vogli aconoscere l'effettiva quantità(giacenza) di un prodottto, o di una categoria di prodotti, presenti all'interno del magazzino. La finestra (Fig. 1), permette di conoscere sia l'effettiva quantità in magazzino per ogni prodotto cercato, la propria locazione (in quale magazzino sitrova il prodotto), nonchè il valore economico dello stresso.
A tal fine, all'interno di questa funzionalità si fa uso diversi filtri per la gestione dei risultati della ricerca.

I pulsanti gialli [image] consentono di scegliere una voce gia' esistente per un campo della finestra (premere F3 per simulare il click del pulsante quando il campo è selezionato).

Il pulsante [image] consente di effettuare la ricerca.

Il pulsante [image] pulisce tutti i campi per effettuare una nuova ricerca.

Il pulsante [image] consente di stampare tutti i risultati della ricerca.

Il pulsante di controllo "Escludi giacenza zero" consente di escludere dalla visualizzazione nella griglia, tutti quei prodotti trovati che abbiamo quantità ZERO.

Utilizzare il tasto "INVIO" o il tasto "TAB" per spostarsi attraverso i campi della finestra.

Avvio ricerca

Selezionare le informazioni per le quali si vuole effettuare la ricerca e premere il tasto relativo alla ricerca ( [image]). Se il risultato non è quello desiderato ripetere l'operazione selezionando diversi criteri per la ricerca.

Nuova ricerca

Fare click sul pulsante "Nuova Ricerca" ( [image]): verranno puliti tutti i campi.

Stampa

Fare click sul pulsante "Stampa" ( [image]): verrà mostarta l'anteprima della stampa dei risultati trovati in seguito alla ricerca effettuata, dopodiché si deciderà per la stampa su carta o su file

Argomenti Correlati

  • Riepilogo Scadenze
  • Riepilogo Prodotti
  • Riepilogo Giacenze
  • Ricalcola Giacenze


Kallisto: Opzioni Generali

La finestra Opzioni Generali (Fig. 1) è raggiungibile scegliendo la voce "Opzioni Generali" dal menu "Strumenti".

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità:

Utilizzare questa funzionalità per salvare tutte quelle informazioni che sono considerate fondamentali e indispensabili al corretto funzionamento dell'applicativo. Tutte i dati inseriti all'interno di questa finestra (Fig. 1), vengono memorizzati e utilizzati sottoforma di costanti (valori fissi) fino a che non vengono modificati. Essi hanno valore globale (valgono cioè per tutte le maschere dell'applicativo)
La finestra è suddivisa in diverse schede, per raggruppare il tipo di informazioni da inserire, in modo da renderne quindi più chiaro l'inserimento o la modifica dei valori.
Nel Tab (scheda), "Generale", per esempio è possibile inserire informazioni che riguardano in maniera generale tutto l'applicativo:
-Percorse del DataBase da usare (cambiando il valore, l'applicativo al nuovo riavvio cambierà DataBase);
-Anno di riferimento da tenere in considerazione per le ricerche e/o i movimenti. In questo modo per ogni operazione effettuata per la quale si deve considerare un range di date, vengono considerate solo le informazioni che fanno riferimento all'anno specificato.
Es.:Estratto Conto, Ricerche Movimenti...
Nel Tab "Vendita al Banco" invece, vengono inserite tutte le informazioni per il corretto utilizzo della maschera della Vendita al Banco:
Chi è il cliente predefinito; qual'è il tipo di documento da generare o la causale di pagamento per questo tipo di vendita.

Utilizzare il tasto "INVIO" o il tasto "TAB" per spostarsi attraverso i campi della finestra.

Argomenti Correlati

  • Opzioni Server


Kallisto: Opzioni Server

La finestra Opzioni Server (Fig. 1) è raggiungibile scegliendo la voce "Opzioni Server" dal menu "Strumenti".

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità:

Utilizzare questa funzionalità per Inserire/Modificare i dati relativi al tipo di DataBase da utilizzare.
Per ogni tipo di DataBase bisogna specificare:

  • Percorso del DataBase che si è scelti di usare
  • Percorso in cui si trovano i report utilizzati per la stampa
  • La stringa di connessione che viene usata per far connettere i report di stampa al DataBase scelto
La finestra (Fig. 1), contiene informazioni che possono influire sul corretto utilizzo dell'intero applicativo.
Se ne consiglia quindi l'uso esclusivamente da parte di personale qualificato.

Utilizzare il tasto "INVIO" o il tasto "TAB" per spostarsi attraverso i campi della finestra.

Argomenti Correlati

  • Opzioni Generali


Kallisto: Ricalcolo Giacenze

La finestra Ricalcolo Giacenze (Fig. 1) è raggiungibile scegliendo la voce "Ricalcolo giacenze" dal menu "Strumenti".

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità

Utilizzare questa funzionalità per effettuare il ricalcolo sulle giacenze dei prodotti presenti in archivio. Il ricalcolo puo essere:

  • Su un singolo prodotto, se si specifica il prodotto, o su tutti i prodotti presenti in magazzino.
  • Normale ("Ricalcolo forzato NON SELEZIONATO"). In questo caso si effettua un ricalcolo in base alla somma delle quantità in entrata (carichi prodotti), meno la somma delle quantità in uscita (scarico/vendita prodotti).
  • Forzato ("Ricalcolo forzato SELEZIONATO"). In questo caso invece si effettua un reinserimento di prodotto in prodotto per tutti i documenti genarti, sia di carico che di scarico.
Per unamaggiore comprensione della procedura, si puo immagginare di reinserire tutti i movimenti generati e con essi quindi tutti i prdotti, aggiornando così le quantità reali di ogni singolo prodotto.
Il ricalcolo delle gicenze forzato, richiede un maggiore tempo di attesa, e per rendere l'idea del tempo necessario al completamento dell'intera operazione, la finestra (Fig. 1), mostra una barra che avanza per ogni prodotto eseguito.

Argomenti Correlati

  • Riepilogo Giacenze


Kallisto: Cambia Password

La finestra Cambia Password (Fig. 1) è raggiungibile scegliendo la voce "Cambia Password" dal menu "Strumenti".

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità:

Utilizzare questa funzionalità per Cambiare/Impostare la password per l'accesso al programma.
Al fine di poter cambiare/modificare la password, vengono fatti una serie di controlli. In particolare:

  • Viene controllata l'esattezza della vecchia password di accesso, senza la quale non è possibile continuare con la modifica della stessa.
  • Viene richiesta l'immissione della nuova password per due volte. Dopodichè si procede al controllo della loro uguaglianza.
  • Viene controllato che la nuova password inserita, sia composta almento da 8 caratteri.
Una volta che tutti questi controlli saranno superati con successo, verrà visualizzato un messaggio di avvenuta modifica della password.

Argomenti Correlati

  • Accesso


Kallisto: Listini

La finestra Listini (Fig. 1) è raggiungibile scegliendo la voce "listini" dal menu "Tabelle".

Utilizzare questa funzionalità per Inserire/Modificare/Cancellare il prezzo relativo ai prodotti per ogni vostro Cliente.

La casella combinata "Cliente" consente di scegliere il cliente per il quale impostare il prezzo del/dei prodotto/i .

La casella di testo "Prezzo" consente di impostare il prezzo per il prodotto selzionato relativo al cliente scelto nella casella combinata.

Il pulsante [image] consente di ripristinare il prezzo di default.

Il pulsante [image] consente di stampare.

Salvataggio

Il salvataggio del prezzo avviene automaticamente una volta digitato il nuovo valore nella casella di testo e premendo il tasto INVIO.

Ripristino

Selezionare il prodotto di cui si vuole riportare il prezzo al valore di default(di partenza) e premere il tasto di ripristino ( [image])

Argomenti Correlati

  • Anagrafica


Kallisto: Numeratori

La finestra Numeratori (Fig. 1) è raggiungibile scegliendo la voce "Numeratori" dal menu "Tabelle".

Utilizzare questa funzionalità per Inserire/Modificare i valori (numeri progressivi) che i vostri documenti devono seguire. La finestra (Fig. 1), contiene una sola casella di testo che vi permette di inserire il valore desiderato per il tipo di documeto selezionato. Una volta digitato il valore all'interno della casella, bisogna salvare il tutto affinchè le modifiche apportate abbbiano effetto.

Argomenti Correlati

  • Tipi di Documenti


Kallisto: Elementi di raggruppamento

Gli Elementi di Raggruppamento (Fig. 1 Marche) sono raggiungibili scegliendo le sotto-voci "Categorie, Marche, Gruppi etc.." della voce "Altre tabelle" dal menu "Tabelle".

Di seguito forniremo alcune considerazioni per il corretto utilizzo delle funzionalità:

Utilizzare queste funzionalità per Inserire/Modificare/Cancellare tutti quegli elemnti composti solo da CODICE e DESCRIZIONE, come: Categorie, Marche, Gruppi etc.. che dovranno servire per classificare opportunamente i "Prodotti" della Vs. Azienda. La finestra (Fig. 1 Marche), contiene una piccola barra di strumenti con 4 pulsanti che consentono di:

  • Creare un nuovo elemento - F2
  • Salvare l'elemento selezionato - F5
  • Eliminare l'elemento selezionato - F7
  • Aggiornare la visualizzazione dell'elemento selezionato - F11

Il pulsante arancione [image] consente di scegliere un elemento gia' presente da un elenco di ricerca predefinito (premere F3 per simulare il click del pulsante quando il campo selezionato è il codice).

Utilizzare il tasto "INVIO" o il tasto "TAB" per spostarsi attraverso i campi della finestra.

Crezione di un nuovo elemento

Fare click sul pulsante "Nuovo" ( [image]): i campi Codice e Descrizione saranno ripuliti. Digitare un codice e una descrizione per l'elemento da inserire, ad esempio: se si sta inserendo una Categoria per i prodotti di "Cancelleria", utilizzare il codice "CANC" e digitare "CANCELLERIA" nella descrizione.

Salvataggio

Fare click sul pulsante "Salva" ( [image]): verrà mostrata per un breve periodo la clessidra, dopodichè, salvo errori di inserimento/modifica, l'elemento sarà aggiornato.

Eliminazione

Fare click sul pulsante "Elimina" ( [image]): verranno effettuati una serie di controlli per verificare se esistono relazioni con i "Prodotti" presenti in archivio, se i controlli saranno superati l'elemento verrà automaticamente cancellato. L'elemento non può essere cancellato se:

  • E' presente nella scheda di uno o più Prodotti

Informazioni aggiuntive

Gli elementi di Raggruppamento, possono essere creati anche durante le altre operazioni effettuate su maschere diverse. In tutte le maschere del prgetto infatti, qualora sia prevista una maschera di ricerca degli elementi, e se previsto, è presente il pulsante "NUOVO", che consente all'operatore di inserire nuovi elementi mediante l'apertura di una nuova maschera di inserimento. Quando quest'ultima finestra, verrà prima salvata e poi chiusa, sulla maschera principale di partenza, sara visualizzato l'ultimo elemento, quello cioè appena inserito.

Argomenti Correlati

  • Prodotti
  • Riepilogo Movimenti di Magazzino


Kallisto: Maschera di Ricerca

La maschera di ricerca (Fig. 1) sarà visualizzata ogni volta che si preme il pulsante [image] oppure il pulsante [image] presenti su tutte le maschere dell'applicativo.

Le informazioni mostrate all'interno, variano a seconda dell'elemento che si desidera cercare.

Utilizzare queste funzionalità per cercare elementi utilizzando le barre di scorrimento della finestra, oppure digitando la parte iniziale di una parola presente nella griglia alla colonna selezionata.

La casella di testo, reca un'etichetta a sinistra che indica il campo del filtro selezionato. E' possibile modificare il campo del filtro premento il tasto CTRL in combinazione con il numero della colonna che si desidera filtrare.

Per aumentare o diminuire il numero massimo di righe che saranno visualizzate, modificare il valore numerico nella casella Max. Righe.

Se è disponibile, premere il pulsante Nuovo per creare un nuovo elemento, nel caso non sia presente nell'elenco della griglia.

Premere OK per confermare la selezione corrente, oppure Annulla per ritornare alla finestra precedente senza effettuare alcuna scelta.


Kallisto: Altre Informazioni per Convertire un Ordine in Prodotto

La finestra Altre Informazioni (Fig. 1) è raggiungibile cliccando il relativo pulsante ( [image]) nella maschera degli Ordini.

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità:

Utilizzare questa funzionalità per Inserire i dati aggiuntivi affinchè da un ordine di partenza si possa generare un nuovo prodotto.

I pulsanti gialli [image] consentono di scegliere una voce gia' esistente per ogni campo della finestra (premere F3 per simulare il click del pulsante quando il campo è selezionato).

Utilizzare il tasto "INVIO" o il tasto "TAB" per spostarsi attraverso i campi della finestra.

Salvataggio

Fare click sul pulsante "Salva" ( [image]) per salvare le informazioni inserite e poter completare la creazione automatica di un nuovo prodotto/articolo.

Argomenti Correlati

  • Ordini


Kallisto Vendita al banco: Finestra Principale

Kallisto Vendita al banco: Vendita al Banco

La finestra Vendita al Banco (Fig. 1) è raggiungibile scegliendo facendo click sul relativo pulsante sulla barra degli strumenti di Kallisto ( [image]).

La finestra (Fig. 1), ha una struttura particolare, studiata apposta per essere utilizzata anche con monitor Touch Screen(cliccabili con il dito).
Su di una singola maschera l'utente ha a disposizione tutti gli strumenti per effettuare la vendita di prodotti. Oltre ai vari pulsanti di controllo infatti, troviamo il "tastierino numerico" che consente l'inserimento/variazione di prezzi, sconti, ecc...
In modalità "predefinita" le vendite vengono effettuate al "cliente speciale": CLIENTE VENDITA AL BANCO, modificabile attraverso l'apposito campo, oppure tramite la maschera di ricerca.

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità:

Utilizzare questa funzionalità per una rapida vendita dei prodotti.
La finestra (Fig. 1), contiene una serie di pulsanti che consentono di eseguire le funzioni più comuni, tipiche di una vendita, come ad esempio: Nuova Vendita, Cancella Vendita, Cancella Riga, Vendita Precedente, Vendita Successiva, Nuovo Conto, Chiudi Conto.
Per selezionare un prodotto è sufficiente digitare il codice, utilizzare il lettore di codici a barre, oppure facendo click sul tasto PROD per accedere alla ricerca dei prodotti, la quale dispone di due modalità differenti:

  • Selezione Singola
  • Selezione Multipla
La "selezione singola" consente di scegliere un solo prodotto dall'elenco, mentre la "selezione multipla" ci fornisce la possibilità di selezionare, eventualmente, più prodotti alla volta. Per impostare tale caratteristica è necessario accedere alla finestra Opzioni e selezionare la casella di controllo corrispondente.

Pulsanti speciali

INFO PRODOTTO per accedere alla finestra (Info Prodotto), dove vengono visualizzate le informazioni statistiche sul prodotto selezionato.

FATTURA per generare un documento fattura per il cliente selezionato, nonchè le eventuali scadenze legate al tipo di pagamento del cliente scelto. La generazione avviene in base ai seguenti fattori:
  • Se si tratta di un documento (di Vendita al Banco) già salvato, si procederà alla cancellazione dello stesso, e con esso di tutti i documenti collegati (Prima Nota e Scadenze), nonchè al ripristino delle quantità dei prodotti. Poi verrà creato un nuovo documento fattura, varrà generato un nuovo movimento in Prima Nota, verranno create delle nuove scadenze e le quantità dei prodotti saranno aggiornate.
    Mentre se si tratta di un documento (di Vendita al Banco) non ancora salvato, verrà creato direttamente il documento Fattura, il movimento in Prima Nota, le Scadenze e l'aggiornamento delle quantità dei prodotti.
  • Se la casella di controllo PAGATO (Fig. 1 in basso) risulta selezionata, il documento fattura che verrà generato, avrà come causale di pagamento di riferimento, quella impostata per il pagamento per la Vendita al Banco, (e non quello del cliente selezionato). I movimenti generati in prima nota inoltre saranno due: uno per la vendita effettuata e uno per il pagamento incassato.

Altre Informazioni

Sulla parte sinistra della finestra (Fig. 1), vi sono elencate tutte le "Categorie Merceologiche" presenti in Kallisto, al fine di ottenere una ricerca rapida dei prodotti.
La finestra Vendita al banco fornisce la possibilità di gestire più CONTI (Max. 4), ognuno per un cliente diverso. Al momento di scegliere un nuovo cliente, si aprirà autoamaticamente il primo conto libero disponibile, dove si potranno effetture tutte le operazioni desiderate. Le caratteristiche principale della finestra di vendita al Banco sono modificabili attraverso la maschera Opzioni accessibile mediante la combinazioni dei tasti CTR + F11. Da qui si ha anche la possibilità di abilitare o disabilitare la visualizzazione della finestra Monitor Pagamento/Resto.

Argomenti Correlati

  • Movimenti/Documenti


Kallisto Vendita al banco: Info Prodotto

La maschera INFO PRODOTTO (Fig. 1) sarà visualizzata ogni volta che si preme il pulsante INFO PRODOTTO dalla maschera di Vendita al Banco.

Queste funzionalità visualizza informazioni cronologico-statistiche di un prodotto, e in particolare le ultime tre volte che il prodotto scelto è stato venduto e acquistato, specificando in particolare:
-Gli ultimi tre movimeti di riferimento;
-Le date;
-Chi sono i fornitori (nel caso si tratti di un'acquisto), chi sono i clienti (nel caso si tratti di una vendita);
-Le quantità;
-I prezzi;

Premere il pusante CHIUDI ( [image]) per chiudere la finestra e ritornare alla finestra precedente.


Kallisto Vendita al banco: Maschera di Ricerca

La maschera di ricerca (Fig. 1) sarà visualizzata ogni volta che si preme o il pulsante CLIENTE oppure il pulsante PRODOTTO dalla maschera di Vendita al Banco.

Le informazioni mostrate all'interno, variano a seconda dell'elemento che si desidera cercare.

Utilizzare queste funzionalità per cercare elementi utilizzando la barra di scorrimento laterale della finestra, oppure digitando la parte iniziale di una parola presente nella griglia alla colonna selezionata. La casella di testo, funge da filtro per la ricerca dell'elemento.
Premere il tasto OK ( [image]) per confermare la scelta effettuata, oppure i tasto Annulla ( [image]) per ritornare alla finestra precedente senza effettuare alcuna scelta.


Kallisto Vendita al banco: Opzioni Vendita al Banco

La finestra Opzioni (Fig. 1) è raggiungibile soltanto mediante la combinazione di tasti CTR + F11 dalla finestra principale di Vendita al Banco.

Di seguito forniremo alcune considerazioni per il corretto utilizzo della funzionalità:

Utilizzare questa funzionalità per salvare tutte quelle informazioni che sono considerate fondamentali e indispensabili al corretto funzionamento della maschera principale Vendita al Banco. Tra le varie informazioni che si possono memorizzare vi sono:

  • "Identificativo Cassa" Indica il numero identificativo del Client di Vendita al Banco. Consente di "differenziare" client per client le vendite effettuate. Non sarà possibile visulaizzare le vendite effettuate presso una cassa da un'altra cassa!
  • "Nr. Decimali Articoli" Indica gli zeri dopo la virgola per gli importi degli articoli;
  • "Selezione multipla dei Prodotti" Se il valore è selezionato, indica che nella maschera di ricerca si ha la possibilità di poter selezionare più prodotti alla volta;
  • "Avvisa Vendita Sottocosto" Se il valore è selezionato, indica che al momento di vendere un prodotto verrà effettuato un controllo per stabilire se il prezzo di vendita scelto è inferiore a quello di costo;
  • "Visualizza Monitor Pagamento/Resto" Se il valore è selezionato, indica che per ogni vendita salvata, verrà visualizzata la finestra Monitor Pagamento/Resto;
  • "Informazioni relative ad un registratore di Cassa", si può specificare il nome del Registratore di Cassa e la porta su cui l'applicativo comunicherà per poter inviare informazioni come ad esempio la stampa dello scontrino fiscale.
  • "Richiedi messaggio stampa", Se il valore è selezionato, indica che sarà richiesto, alla fine di ogni vendita, la stampa del report.

Utilizzare il tasto "INVIO" o il tasto "TAB" per spostarsi attraverso i campi della finestra.


Kallisto Vendita al banco: Monitor Pagamento/Resto

Kallisto: Pagamento

La finestra Monitor Pagamento/Resto (Fig. 1) è visualizzabile solo se nella finestra principale di Vendita al Banco si sta salvando una vendita e se nella finestra delle Opzioni, il parametro "Visualizza Monitor Resto" è selezionato.

Utilizzare questa funzionalità per facilitare il calcolo del resto al termine di ogni vendita.

Premere il tasto Ritorna Alla Vendita per chiudere la maschera e tornare alla Vendita Al Banco.


Kallisto: Catgorie Sconti

La finestra Catgorie Sconti (Fig. 1) è raggiungibile scegliendo la voce "Catgorie Sconti" dal menu "Tabelle".

Di seguito forniremo alcune considerazioni per il corretto utilizzo delle funzionalità:

Utilizzare queste funzionalità per Inserire/Modificare/Cancellare le informazioni relative alle categorie di sconti che sono presenti nella Vs. Azienda. La finestra (Fig. 1), contiene una piccola barra di strumenti con 4 pulsanti che consentono di:

  • Creare una nuova categoria di sconti - F2
  • Salvare la categoria di sconti - F5
  • Eliminare la categoria di sconti - F7
  • Aggiornare la visualizzazione della categoria di sconti - F11

Il pulsante arancione [image] consente di scegliere un elemento gia' presente da un elenco di ricerca predefinito (premere F3 per simulare il click del pulsante quando il campo selezionato è il codice).

Il pulsante configura [image] invece, consente di aprire la maschera dei Range Sconti e di configurarne i valori per la categoria selezionata.

Utilizzare il tasto "INVIO" o il tasto "TAB" per spostarsi attraverso i campi della finestra.

Crezione di un nuovo elemento

Fare click sul pulsante "Nuovo" ( [image]): i campi Codice e Descrizione saranno ripuliti. Digitare un codice e una descrizione per la categoria da inserire.

Salvataggio

Fare click sul pulsante "Salva" ( [image]): verrà mostrata per un breve periodo la clessidra, dopodichè, salvo errori di inserimento/modifica, la categoria sarà salvata e poi aggiornata.

Eliminazione

Fare click sul pulsante "Elimina" ( [image]): verranno effettuati una serie di controlli per verificare se esistono relazioni con altre maschere, se i controlli saranno superati l'elemento verrà automaticamente cancellato. L'elemento non può essere cancellato se:

  • E' presente nella scheda di uno o più Prodotti
  • E' presente nei Documenti/Movimenti

Argomenti Correlati

  • Prodotti
  • Documenti/Movimenti di magazzino
  • Range Sconti


Kallisto: Aggiornamenti, altre risorse

Kallisto è un progetto in continua evoluzione. CreaSoftware implementa periodicamente nuove caratteristiche che saranno disponibili per tutti coloro che hanno acquistato il prodotto.
Per verificare la presenza di aggiornamenti, vi invitiamo a visitare il sito web www.creasoftware.net, dove, oltre a nuove versioni del programma, potrete trovare tutte le F.A.Q. riguardanti Kallisto, nonchè, le utility e le patch.

Torna alla pagina iniziale della guida

Precedente


Kallisto: Range Sconti

La finestra Range Sconti (Fig. 1) è raggiungibile scegliendo prima la voce "Categorie Sconti" dal menu "Tabelle", dopodichè una volta scelta una categoria di sconti, il pulsante configura ( [image]) che appare sulla finestra, si abilita, e da li si ha la possibilità di aprire la maschera (Fig. 1)

Utilizzare questa funzionalità per Inserire/Modificare gli sconti relativiai clienti o ai fornitori della Vs. Azienda.

La finestra (Fig. 1), contiene una piccola barra di strumenti con 4 pulsanti che consentono di:

  • Creare una nuova fascia di sconti - F2
  • Salvare la fascia di sconti selszionata - F5
  • Eliminare fascia di sconti selszionata - F7
  • Aggiornare la visualizzazione della fascia di sconti - F11

I pulsanti gialli [image] consentono di scegliere una voce gia' esistente per un campo della finestra (premere F3 per simulare il click del pulsante quando il campo è selezionato).

La finestra (Fig. 1) si presenta suddivisa in due: La prima Categoria Sconti Acquisti, e la seconda Categoria Sconti Vendita.
Nella parte superiore, la categoria sconti acquisti, è prevista l'immissione di tutti gli sconti (range di sconti per le quantità) relativi ai fornitori presenti nella Vs Azienda, mentre nella parte inferiore, la categoria sconti vendita, si dovranno immettere gli sconti che interesseranno tutti i clienti della Vs. Azienda, che faranno parte della fascia cliente specificata.
Per l'immissione o la modifica degli sconti in questa maschera (Fig. 1) bisogna tener conto delle seguenti caratteristiche:
-Ogni categoria sconti (sia per fornitori che per clienti), è legata alla presenza di una categoria sconti (obbligatoria) e ad una marca (facoltativa). I range degli sconti infatti cambiano, al cambiare della marca e della categoria.
-Per ogni fornitore (categoria sconti acquisti), sono presenti tre range di quantità (liberamente modificabili), dove è possibile impostare una diversa percentuale di sconto per il fornitore selezionato.
-Per ogni fascia cliente (categoria sconti vendita), sono presenti tre range di quantità (liberamente modificabili), dove è possibile impostare una diversa percentuale di sconto per tutti i clienti che fanno parte della fascia clienti selezionata.

Argomenti Correlati

  • Prodotti
  • Movimenti/Documenti